GCLOUD_DEPLOYMENT-MANAGER_MANIFESTS_DESCRIBE(1)

NAME

gcloud deployment-manager manifests describe - provide information about a manifest

SYNOPSIS

gcloud deployment-manager manifests describe [MANIFEST] --deployment=DEPLOYMENT [GLOBAL-FLAG ...]

DESCRIPTION
This command prints out all available details about a manifest.

POSITIONAL ARGUMENTS

    [MANIFEST]
        Manifest name.

REQUIRED FLAGS

    --deployment=DEPLOYMENT
        Deployment name.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

EXAMPLES
To display information about a manifest, run:
    $ gcloud deployment-manager manifests describe \
        --deployment my-deployment manifest-name
To display information about the latest manifest, run:
    $ gcloud deployment-manager manifests describe \
        --deployment my-deployment